@charset "UTF-8";

/*******************************
 
物件紹介一覧ページCss
 
*******************************/
.tabArea,
.block-cate{
	justify-content: center;
}

.pager{
	margin: 0;
}

.tab-main{
	border-bottom: 1px solid #eee;
	position: relative;
	padding-bottom: 60px;
}
.tab-main:after {
    content: url(../../../../img/line_figure.png);
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
}

a.property_link{
    display: none;
}

/***タブ切り替えボタン***/
.tabArea{
	margin: 80px 0 30px;
}
.tabArea .one-tab{
	width: 33.333%;
	padding: 0 10px;
}
.tabArea .one-tab a{
	display: block;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
	border: solid 1px #cbcbcb;
    background: #cbcbcb;
    padding: 18px 10px;
}
.tabArea .one-tab.active a{
	border: solid 1px #48c6bc;
	background: #48c6bc;
}
.tabArea .one-tab a:hover{
	color: #cbcbcb;
	background: none;
}
.tabArea .one-tab.active a:hover{
	color: #48c6bc;
	background: none;
}

/***カテゴリーボタン***/
.block-cate {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 30px;
}
.block-cate li a{
	display: block;
	padding: 3px 25px;
	position: relative;
}
.block-cate li a:after{
	content: "";
	width: 1px;
	height: 55%;
	border-right: solid 1px #9d9d9d;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.block-cate li a:hover{
	background: #eee;
}
.block-cate li.current a{
	background: #000;
	color: #fff;
}
.block-cate li.current a:after{
	display: none;
}

/***物件リスト***/
.list-property{
	margin-right: -40px;
}
.list-property .item{
	width: 33.333%;
	text-align: left;
	margin: 0 0 65px;
	padding-right: 40px;
}
.list-property .item .img{
	overflow: hidden;
}
.list-property .item .img img{
	-webkit-transition: transform .4s ease 0s;
	transition: transform .4s ease 0s;
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.list-property .item a:hover .img img{
	-webkit-transition: transform .4s ease 0s;
	transition: transform .4s ease 0s;
	-moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.list-property .item .txt{
	margin-top: 10px;
	padding-right: 46px;
	position: relative;
}
.list-property .item .txt:after {
    content: "\f061";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    padding: 12px;
    color: #fff;
    background: #000;
}
.list-property .item .label{
	color: #fff;
	background: #e9611d;
	display: inline-block;
	margin: 0 0 5px;
	padding: 2px 10px;
}
.list-property .item .ttl{
	display: block;
	font-size: 125%;
    font-weight: bold;
	padding: 7px 0;
}
.list-property .item .ttl:before{
	content: "◆";
	vertical-align: middle;
	font-size: 60%;
	color: #48c6bc;
	margin-right: 8px;
}

/***googlemap***/
.map{
	height: 550px;
}
.map iframe{
	width: 100%;
    height: 100%;
	border: none;
}
/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
	.list-property .item{
		width: 50%;
	}
	.list-property .item .img img{
		width: 100%;
	}
	.map {
		height: 350px;
	}
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	.list-property {
		margin-right: 0;
	}
	.list-property .item{
		width: 100%;
		margin-bottom: 30px;
		padding-right: 0;
	}
}
